<!DOCTYPE html>
<html>
<head>
	<title>livescore</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>
	<div id="mother">
		<img src="img/banner.jpg" width="100%" height="100px">
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">livescore</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0" id="navba">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Football</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active"  href="#">Basketball</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="#" tabindex="-1" aria-="true">Tennis</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active"  href="#">Hockey</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active"  href="#">Cricket</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active"  href="#">news</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link active dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Settings
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="#">Action</a></li>
            <li><a class="dropdown-item" href="#">Another action</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#">Something else here</a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>
<button type="button" onclick="controlList()" class="btn btn-warning" id="league-btn">leagues</button>
<div id="leagues">
	<ul id="leagues-list" >
		<a href=""><li>favorites</li></a>
		<a href=""><li>germany</li></a>
		<a href=""><li>spain</li></a>
		<a href=""><li>france</li></a>
		<a href=""><li>italy</li></a>
		<a href=""><li>portugal</li></a>
		<a href=""><li>poland</li></a>
		<a href=""><li>switzerland</li></a>
		<a href=""><li>algeria</li></a>
		<a href=""><li>japan</li></a>
		<a href=""><li>serbia</li></a>
		<a href=""><li>egypt</li></a>
		<a href=""><li>new zealand</li></a>
		<a href=""><li>netherlands</li></a>
		<a href=""><li>kenya</li></a>
		<a href=""><li>morocco</li></a>
		<a href=""><li>australia</li></a>
		<a href=""><li>cameroon</li></a>
		<a href=""><li>tunisia</li></a>
		<a href=""><li>belgium</li></a>
	</ul>
</div>
<div id="midpage">
<div id="livescore">

	<table>
		<thead>
		<th colspan="5">ENGLAND -PREMIER LEAGUE</th>
		<th></th>
		<th> </th>
		<th></th>
		<th></th>
		<th></th>
		</thead>
		<tr>
			<td>FT</td>
			<td>Leicester City</td>
			<td>1</td>
			<td>-</td>
			<td>0</td>
			<td>Southampton</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Leicester City</td>
			<td>1</td>
			<td>-</td>
			<td>0</td>
			<td>Southampton</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Leicester City</td>
			<td>1</td>
			<td>-</td>
			<td>0</td>
			<td>Southampton</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Manchester City</td>
			<td>3</td>
			<td>-</td>
			<td>2</td>
			<td>Chelsea</td>
			<td><img src="img/fav.png" width="14px" height="14px"  style="float:right;"></td>
		</tr>
		<thead>
		<th colspan="4">SPAIN- LALIGA SANTANDER</th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		</thead>
		<tr>
			<td>HT</td>
			<td>FC Barcelona</td>
			<td>2</td>
			<td>-</td>
			<td>1</td>
			<td>Real Madrid</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>sevilla fc</td>
			<td>3 </td>
			<td> -</td>
			<td>2</td>
			<td>cadiz FC</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<thead>
		<th colspan="4">ITALY - SERIE A</th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		</thead>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<thead>
		<th colspan="4">ITALY - SERIE A</th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		</thead>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<thead>
		<th colspan="4">ITALY - SERIE A</th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		</thead>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<thead>
		<th colspan="4">ITALY - SERIE A</th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		<th></th>
		</thead>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
		<tr>
			<td>FT</td>
			<td>Inter</td>
			<td>2</td>
			<td>-</td>
			<td>0</td>
			<td>genoa</td>
			<td><img src="img/fav.png" width="14px" height="14px" style="float:right;"></td>
		</tr>
	</table>
</div>
<img src="img/ad2.jpg" id="ad2">
</div>

<div id="leaguetable">
			<img src="img/Betting-Sports-Hype.png" style="width:100%">	
	<table>
		<thead><th></th>
		<th>club</th>
		<th>P</th>
		<th>GD</th>
		<th>PTS</th>
		</thead>
		<tbody>
			<tr>
				<td style="background-color: blue">1</td>
				<td>Inter</td>
				<td>31</td>
				<td>42</td>
				<td>75</td>
			</tr>
			<tr>
				<td style="background-color: blue">2</td>				
				<td>AC Milan</td>
				<td>31</td>
				<td>23</td>
				<td>66</td>
			</tr>	
			<tr>
				<td style="background-color: blue">3</td>
				<td>Atalanta</td>
				<td>31</td>
				<td>34</td>
				<td>62</td>
			</tr>
			<tr>
				<td style="background-color: blue">4</td>
				<td>Juventus</td>
				<td>31</td>
				<td>34</td>
				<td>58</td>
			</tr>
			<tr>
				<td style="background-color: red">5</td>
				<td>Napoli</td>
				<td>31</td>
				<td>10</td>
				<td>56</td>
			</tr>
			<tr>
				<td style="background-color: red">6</td>
				<td>roma</td>
				<td>31</td>
				<td>09</td>
				<td>54</td>
			</tr>
			<tr>
				<td>7</td>
				<td>Napoli</td>
				<td>31</td>
				<td>10</td>
				<td>56</td>
			</tr>
			<tr>
				<td>8</td>
				<td>team x</td>
				<td>31</td>
				<td>10</td>
				<td>56</td>
			</tr>
			<tr>
				<td>9</td>
				<td>team x</td>
				<td>31</td>
				<td>10</td>
				<td>56</td>
			</tr>
			<tr>
				<td>10</td>
				<td>team z</td>
				<td>30</td>
				<td>11</td>
				<td>44</td>
			</tr>
			<tr>
				<td>11</td>
				<td>team y</td>
				<td>31</td>
				<td>10</td>
				<td>43</td>
			</tr>
			<tr>
				<td>12</td>
				<td>team x</td>
				<td>31</td>
				<td>10</td>
				<td>21</td>
			</tr>
			<tr>
				<td>13</td>
				<td>team z</td>
				<td>30</td>
				<td>11</td>
				<td>44</td>
			</tr>
			<tr>
				<td>14</td>
				<td>team y</td>
				<td>31</td>
				<td>10</td>
				<td>43</td>
			</tr>
			<tr>
				<td>15</td>
				<td>team x</td>
				<td>31</td>
				<td>10</td>
				<td>21</td>
			</tr>
		</tbody>
	</table>
	<div id="adsandtables">	
		<img alt="ad" src="img/Sports-Betting-2.png" style="width:100%">
</div>
	</div>

</div>
<!-- Footer -->

<!-- Footer -->
<footer class="bg-danger text-center text-lg-start">
  <!-- Grid container -->
  <div class="container p-4">
    <!--Grid row-->
    <div class="row">
      <!--Grid column-->
      <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
        <h5 class="text-uppercase" style="color: white">About us</h5>

        <p style="color: white">
       Looking for the livescore today? See live scores and fixtures for football on 18 April 2021.
LiveScore brings you the latest football fixtures, results and live score information for 18 April 2021. Revisit scores and statistics and look ahead for upcoming fixtures for your favourite sport
        </p>
      </div>
      <!--Grid column-->

      <!--Grid column-->
      <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
        <h5 style="color: white" class="text-uppercase">SOCIAL PAGES</h5>

        <ul class="list-unstyled mb-0">
          <li>
            <img src="img/facebook.png" height="25px" width="28px">
            <a href="#!" class="text-white" style="color: white">livescore official page</a>
          </li>
          <li>
            <img src="img/youtube.png" height="18px" width="25px">
            <a href="#!" class="text-white" >livescore TV </a>
          </li>
          <li>
          	<img src="img/instagram.png" height="20px" width="25px">
            <a href="#!" class="text-white">livescore </a>
          </li>
        </ul>
      </div>
      <!--Grid column-->

      <!--Grid column-->
      <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
        <h5 class="text-uppercase mb-0" style="color: white">Contact US</h5>
        <ul class="list-unstyled">
          <li id="contact-text" style="margin-top: 10px;">
            <img alt = "phone number" class="phone"src="img/phone.png" height="30px" width="20px" style="float:left"><p style="color: white">+201 23 454 653</p>
          </li>
        </ul>
      </div>
      <!--Grid column-->
    </div>
    <!--Grid row-->
  </div>
  <!-- Grid container -->

  <!-- Copyright -->
  <div class="text-center p-3" style="background-color: black;color:white">
    © 2021 Copyright:
    <a class="text-light" href="https://www.upwork.com/freelancers/~015aab6d9b2d0cbfbf">Mohamed Ali Mani</a>
  </div>
  <!-- Copyright -->
</footer>
<script src="bootstrap/js/bootstrap.min.js"></script>
<script src="dynamic.js"></script>
</body>
</html>

